Polytech Ge Sous Traitance - Feature #11852

Calculer le dépassement maximal autorisé d'un laser en fonction de sa précision par des

considérations géometriques
11/15/2019 11:46 AM - Antoine Belin

Status: Closed Start date: 11/20/2019
Priority: Normal Due date:

Assignee: Benoit VIALARD % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Troisiéme Itération 2019

Description

Subtasks:

Task # 11953: Calcul du dépassement maximal en fonction de la précision du laser et des...

Closed

History

#1 - 11/15/2019 11:49 AM - Antoine Belin

- Estimated time set to 4.00

Venir me voir pour plus d'informations

#2 - 11/20/2019 02:25 PM - Benoit VIALARD
- Status changed from New to In Progress

- Assignee set to Benoit VIALARD

- Target version set to Troisieme Itération 2019

#3 - 11/20/2019 03:59 PM - Benoit VIALARD
- Status changed from In Progress to Feedback

- Story points set to 1.0

#4 - 12/05/2019 10:45 PM - Benoit VIALARD
- Status changed from Feedback to Closed
